[kbharti@cube ~]$ oc get svc elasticsearch-metrics -o yaml

apiVersion: v1
kind: Service
metadata:
  annotations:
    service.beta.openshift.io/serving-cert-secret-name: elasticsearch-metrics
  creationTimestamp: "2022-06-15T13:13:50Z"
  labels:
    cluster-name: elasticsearch
    scrape-metrics: enabled
  name: elasticsearch-metrics
  namespace: jk-test
  ownerReferences:
  - apiVersion: logging.openshift.io/v1
    controller: true
    kind: Elasticsearch
    name: elasticsearch
    uid: 10fddce3-78ee-41c1-a450-aeb7988edb58
  resourceVersion: "74333"
  uid: 72a36178-e27c-4797-8780-a6a20964d10b
spec:
  clusterIP: 172.30.134.168
  clusterIPs:
  - 172.30.134.168
  internalTrafficPolicy: Cluster
  ipFamilies:
  - IPv4
  ipFamilyPolicy: SingleStack
  ports:
  - name: elasticsearch
    port: 60001
    protocol: TCP
    targetPort: metrics
  selector:
    cluster-name: elasticsearch
    es-node-client: "true"
  sessionAffinity: None
  type: ClusterIP
status:
  loadBalancer: {}